Subject: [secdir] Secdir review of draft-ietf-payload-flexible-fec-scheme-17

From: Radia Perlman <[email-masked]>
Date: Fri, 22 Feb 2019 18:39:14 -0800

I had previously reviewed version 16, and the authors have addressed all my
comments in this version, so I have no further comments.  As far as I'm
concerned, this is ready.

Radia